@charset "UTF-8";
/* 
	
CSS common.css */






/*//////////////////


Setting


//////////////////*/

/*
base : #0d0d0d
green : #00864f
border : #00864f
bggrey : #f7f7f7
red : #BD0A0F
yellow : #ffff00

*/










/*//////////////////


font import


//////////////////*/

@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:wght@700;800&display=swap');
/*
font-family: 'Nunito Sans', sans-serif;
*/












/*//////////////////


Body


//////////////////*/

body { font-family: 'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 16px; color: #0d0d0d; line-height: 2.3; letter-spacing: 0.12em; }
@media screen and (max-width: 767px) { 
	body { min-width: 0; font-size: 14px; }
}










/*//////////////////


基本構成


//////////////////*/

.noscrpt p { padding: 5px; background: #00864f; font-weight: bold; text-align: center; }


/* secwrap：セクションを丸ごと囲う（背景画像セクションなど） */
.secwrap { padding: 220px 0; }
.secwrap.min { padding: 160px 0; }
.secwrap.fin { margin-bottom: 220px; }
.secwrap.end { margin-bottom: 160px; }
.secwrap.bg { background: url(../img/common/bg2.jpg); }
.secwrap.intro { padding: 160px 0; margin-top: -160px; background: url(../img/common/bg2.jpg); }
.secwrap>.section:last-child { margin-bottom: 0; }
@media screen and (max-width: 1040px){
	.secwrap.intro.img { padding-bottom: 0!important; }
}
@media screen and (max-width: 767px){
	.secwrap,
	.secwrap.min,
	.secwrap.wide { padding: 80px 0; }
	.secwrap.fin { margin-bottom: 100px; } 
	.secwrap.end { margin-bottom: 80px; }
	.secwrap.intro { padding: 80px 0; margin-top: -60px; }
}


/* section */
.section { margin-bottom: 220px; }
.section.min { margin-bottom: 160px; }
.section.img { margin-bottom: 160px; height: 800px; }
.section.img img { object-fit: cover; font-family: 'object-fit: cover;'; /*IE対策*/ display: block; width: 100%; height: 100%; }
.section:last-child { margin-bottom: 0; }
@media screen and (max-width: 767px){
	.section { margin-bottom: 100px; }
	.section.min,
	.section.img { margin-bottom: 80px; }
	.section.img { height: 500px; }
}
@media screen and (max-width: 500px){
	.section.img { height: 400px; }
}

/* insec */
.insec {  }
.insec:last-child {  }
@media screen and (max-width: 767px) {
	.insec {  }
}


/* incnt */
.incnt { max-width: 1040px; width: 88%; margin: 0 auto; position: relative; }
.incnt.min { max-width: 880px; }
.incnt.wide { max-width: 1180px; }
.incnt.wider { max-width: 1380px; }
.incnt.fix { max-width: none; width: calc(100% - 120px); margin: 0 60px; }
.incnt.max { max-width: none; width: 100%; }
@media screen and (max-width: 1280px){
	.incnt.fix { width: calc(100% - 100px); margin: 0 50px; }
}
@media screen and (max-width: 1040px){
	.incnt, .incnt.max, .incnt.wider, .incnt.wide, .incnt.min, .incnt.fix { width: 92%; margin: 0 auto; }
}
@media screen and (max-width: 767px){
	.incnt, .incnt.max, .incnt.wider, .incnt.wide, .incnt.min, .incnt.fix { width: 90%;  }
	.incnt.none { width: 100%; }
}
@media screen and (max-width: 639px){
	.incnt, .incnt.max, .incnt.wider, .incnt.wide, .incnt.min, .incnt.fix { width: 88%; }
	.incnt.none { width: 100%; }
}

/* basecnt */
/*
.basecnt { display: flex; justify-content: space-between; align-items: flex-start; }
.basecnt .inside { width: 25%; margin-top: -2px; }
.basecnt .inmain { width: 71%; }
@media screen and (max-width: 1040px) { 
	.basecnt { display: block; }
	.basecnt .inside { width: 100%; margin-top: 0px; }
	.basecnt .inmain { width: 100%; }
}
*/









/*//////////////////


内部レイアウト


//////////////////*/


/* block */
.block {  }
@media screen and (max-width: 767px) {
	.block { }
}


/* inblock */
.inblock {  }
@media screen and (max-width: 767px) {
	.inblock { }
}


/* 装飾ボックス */
.bgbox { background: #f7f7f7; padding: 60px 70px; }
.bgbox.white { background: #fff; }
.bgbox.sand { background: url(../img/common/bg2.jpg); }
.bgbox.min { padding: 40px; }
@media screen and (max-width: 1040px) { 
	.bgbox { padding: 60px; }
}
@media screen and (max-width: 639px) { 
	.bgbox,
	.bgbox.min { padding: 30px 8%; }
}

.borderbox { border: 1px solid #00864f; padding: 60px 70px; box-sizing: border-box; }
.borderbox.black { background: #0d0d0d; }
.borderbox.min { padding: 40px; }
@media screen and (max-width: 1040px) { 
	.borderbox { padding: 60px; }
}
@media screen and (max-width: 639px) { 
	.borderbox,
	.borderbox.min { padding: 30px 8%; }
}


/* 横並び */ /* 
.imgbox.type1 { display: flex; flex-direction: row; width: 100%; }
.imgbox.type1 .item { flex : 1 1 auto; width: 0%; }
.imgbox.type1 .item img { object-fit: cover; font-family: 'object-fit: cover;'; display: block; width: 100%; height: 100%; }
@media screen and (max-width: 767px) {
	.imgbox.type1 { display: block; }
	.imgbox.type1 .item { width: 100%; }
} */

/*
.basebox { padding: 80px 100px; background: #fff; box-sizing: border-box; margin-bottom: 20px; }
@media screen and (max-width: 1180px) { 
	.basebox { padding: 60px; }
}*/


/* flexボックス（WP） */
.imgflexbox { display: flex; }
.imgflexbox.reverse { flex-direction:row-reverse; }
.imgflexbox.stretch { align-items: stretch; }
.imgflexbox.aligncenter { }
.imgflexbox.margin { }
.imgflexbox .imgbox { margin-bottom: 0!important; flex-shrink: 0; text-align: center; }
.imgflexbox.margin .imgbox { margin-right: 5%; }
.imgflexbox.margin.reverse .imgbox { margin-right: 0; margin-left: 5%; }
.imgflexbox.stretch .imgbox>img { object-fit: cover; font-family: 'object-fit: cover;'; display: block; width: 100%; height: 100%; max-width: none; }
.imgflexbox .txtbox { box-sizing: border-box; margin-bottom: 0; flex: 1; }
.imgflexbox.aligncenter .txtbox { align-items:center; display: flex; flex-direction:column; justify-content: center;}
@media screen and (max-width: 767px) { 
	.imgflexbox { flex-direction:column-reverse; }
	.imgflexbox.reverse { flex-direction:column-reverse; }
	.imgflexbox .imgbox { flex-shrink: unset; margin-top: 30px; }
	.imgflexbox.margin .imgbox { margin-right: 0; margin-bottom: 4%!important; }
	.imgflexbox.margin.reverse .imgbox { margin-left: 0; margin-top: 4%; }
	.imgflexbox .imgbox, .imgflexbox .txtbox { width: 100%; }
}


/* floatボックス */
.left .imgbox, .right .imgbox { width: 45%; min-width: 330px; }
.left .txtbox, .right .txtbox { width: 50%; max-width: calc(100% - 360px); }
.right .imgbox, .left .txtbox { float: right; }
.right .txtbox, .left .imgbox { float: left; }
@media screen and (max-width: 767px) { 
	.left .imgbox,
	.left .txtbox,
	.right .imgbox,
	.right .txtbox { float: none; width: 100%; margin: 0!important; min-width: 0; max-width: none; }
}


/* 回り込みテキスト */
.left.round .imgbox  { margin-right: 30px; }
.right.round .imgbox  { margin-left: 30px; }
.left.round .txtbox,
.right.round .txtbox { float: none; width: 100%; max-width: none; }
@media screen and (max-width: 767px) { 
}


/* スマホ横スクロール（js連動）　data-spwidth属性にスマホ時の表示サイズを記載 */
.scrollmsg { display: none; color: #00864f; margin-bottom: 10px; }
@media screen and (max-width: 639px) {
	.scrollmsg { display: block; }
	.scrollwrap { overflow: auto; -webkit-overflow-scrolling: touch; /*滑らかに*/  border: 8px solid #f1f1f1; box-sizing: border-box; }
	.scroll { overflow: auto; text-align: center; -webkit-overflow-scrolling: touch; /*滑らかに*/ }
}


/* 回り込み不可取り消し */
.dcf:after { display: none;  }















/*//////////////////


基本テキスト装飾


//////////////////*/

/* 装飾 */
.mincho { font-family: yu-mincho-pr6n,"游明朝体",YuMincho,"Yu Mincho","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","ＭＳ Ｐ明朝","MS PMincho",serif; } /* 明朝体 */
.gothic { font-family: 'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;  } /* 明朝体 */
.tategaki { -webkit-writing-mode: vertical-rl; -ms-writing-mode: tb-rl; writing-mode: vertical-rl; display: inline-block; text-align: left; } /* 縦書きテキスト */
.nunito { font-family: 'Nunito Sans', sans-serif!important; letter-spacing: 0.05em!important; } 
.yugo { font-family: YuGothic, "Yu Gothic Medium", "Yu Gothic", 'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; }


/* テキスト寄せ */
.tl { text-align: left!important; }
.tc { text-align: center!important; }
.tr { text-align: right!important; }


/* 文字装飾 */
strong,
strong span { font-weight: bold!important; }
del { text-decoration: line-through!important; }

.inb { display: inline-block; } /* inline-block */
.palt { font-feature-settings : "palt"; letter-spacing: 0.05em; } /* 自動カーニング */
.bold,
.bold span,
.bold li { font-weight: bold!important; } /* 太字 */
.normal,
.normal span { font-weight: normal!important; }
.underline { text-decoration: underline!important; } /* 下線 */
.linethrough { text-decoration: line-through!important; } /* 取り消し線 */
.ls { letter-spacing: 0.1em!important; }


/* txt */
.txtsmall { font-size: 14px; }
.txtbig1 { font-size: 20px; }
.txtbig2 { font-size: 24px; }
.txtbig3 { font-size: 28px; }
@media screen and (max-width: 767px) { 
	.txtbig1 { font-size: 16px; }
	.txtbig2,
	.txtbig3 { font-size: 18px; }
}


/* txt.color */
.txtgreen { color: #00864f; }
.txtblack { color: #0d0d0d; }
.txtwhite { color: #fff; }
.txtlight { color: #f7f7f7; }
.txtgrey { color: #aaa; }
.txtred { color: #BD0A0F; }
.txtyellow { color: #ffff00; }

/* bg */
.bggreen { background: #00864f; }
.bgblack { background: #0d0d0d; }
.bgwhite { background: #fff; }
.bglight { background: #f7f7f7; }
.bggrey { background: #aaa; }
.bgred { background: #BD0A0F; }
.bgyellow { background: #ffff00; }

/* border */
.bordergreen { border: 1px solid #00864f; }
.borderblack { border: 1px solid #0d0d0d; }
.borderwhite { border: 1px solid #fff; }
.borderlight { border: 1px solid #f7f7f7; }
.bordergrey { border: 1px solid #aaa; }
.borderyellow { border: 1px solid #ffff00; }
.borderred { border: 1px solid #BD0A0F; }

/* marker */
.markergreen { background: linear-gradient(transparent 60%, #00864f 0%); }
.markerblack { background: linear-gradient(transparent 60%, #0d0d0d 0%); }
.markerwhite { background: linear-gradient(transparent 60%, #fff 0%); }
.markerlight { background: linear-gradient(transparent 60%, #f7f7f7 0%); }
.markergrey { background: linear-gradient(transparent 60%, #aaa 0%); }
.markerred { background: linear-gradient(transparent 60%, #BD0A0F 0%); }
.markeryellow { background: linear-gradient(transparent 60%, #ffff00 0%); }


/* blockquote */
blockquote, q { margin: 0; padding: 0; border: 0; font-style:normal; font-weight: normal; vertical-align: baseline; background:transparent; quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
blockquote{ border-left: 4px solid #ccc; padding-left: 10px; font-style: italic; color: #aaa; }
blockquote p { font-style: italic; }


/* iframe（動画） */
.iframe { clear: both; text-align: center; position: relative; width: 100%; padding-top: 56.25%; }
.iframe iframe { position: absolute; top: 0; right: 0; width: 100% !important; height: 100% !important; }


/* reset */
li, ol, ul, dl, dt, dd { list-style-type : none; padding: 0; margin: 0; list-style: none; }


/* indext */
p.indent,
ul.indent li, 
ol.indent li { padding-left: 1em!important; text-indent: -1em; /* font-feature-settings : "palt"; */ }


/* caution */
p.caution,
ul.caution li { padding-left: 1em!important; text-indent: -1em; /* font-feature-settings : "palt"; */ }
p.caution:before,
ul.caution li:before { content:"※"!important; }


/* inbrock */
ul.inbrock li { display: inline-block; margin-right: 1em; }
ul.inbrock li:last-child { margin-right: 0; }
@media screen and (max-width: 639px){
	ul.inbrock li { display: block; }
}

/* dotlist */
ul.dotlist li { padding-left: 1em!important; text-indent: -1em; /* font-feature-settings : "palt"; */ }
ul.dotlist li:before { content:"●"!important; color: #00864f; font-size: 0.7em; margin-right: 0.3em; }


.-effect { opacity : 0; }
.-effect.-scrollin { animation: scrollin 1s ease-out 0.3s 1 normal both; }
@keyframes scrollin {
  0% { transform: translate(0px, 30px); opacity: 0; }
  100% { transform: translate(0px, 0px); opacity: 1;  }
}







/*//////////////////


タイトル・コピー・訴求テキスト


//////////////////*/

/* pagetitle */
.pagetitle { text-align: center; margin-top:80px; }
.pagetitle .title { line-height: 1.4; font-size: 24px; font-family: YuGothic, "Yu Gothic Medium", "Yu Gothic", sans-serif; font-weight: bold; letter-spacing: 0.1em; font-feature-settings : "palt"; color: #fff; display: block;  }
.pagetitle .en { font-family: 'Nunito Sans', sans-serif; letter-spacing: 0.02em; font-size: 62px; color: #fff; line-height: 1.2; margin-bottom: 20px; }
.pagetitle .en.recruit { font-size: 24px; display: block; margin-bottom: 5px; }
#recruit.index .pagetitle { margin-top: -10px; }
#recruit:not(.index) .pagetitle { margin-top: -10px; }
@media screen and (max-width: 767px) { 
	.pagetitle { margin-top:0; }
	.pagetitle .en.recruit { font-size: 14px; margin-bottom: 0px;}
	.pagetitle .en { font-size: 28px; }
	.pagetitle .title { font-size: 14px; }
	#recruit:not(.index) .pagetitle { margin-top: 0; }
}
@media screen and (max-width: 500px) { 
	#recruit.index .pagetitle { margin-top: -30px; }
	#recruit:not(.index) .pagetitle { margin-top: -40px; }
}

/* sectitle */
.topsectitle { margin-bottom: 70px; font-family: 'Nunito Sans', sans-serif; letter-spacing: 0.04em; font-size: 80px; line-height: 1; color: #00864f; font-weight: 800; text-align: center; }
.topsectitle.min { margin-bottom: 50px; }
.topsectitle .title { font-size: 24px; font-weight: bold; font-family: YuGothic, "Yu Gothic Medium", "Yu Gothic", sans-serif; margin-top: 20px; letter-spacing: 0.14; }
@media screen and (max-width: 767px) { 
	.topsectitle { margin-bottom: 40px; font-size: 40px; }
	.topsectitle .title { font-size: 14px; margin-top: 10px; }
	.topsectitle.min { margin-bottom: 30px; }
}
@media screen and (max-width: 500px) { 
	.topsectitle { font-size: 32px; }
}

/* sectitle */
.sectitle { margin-bottom: 40px; line-height: 1.6; text-align: center; width: 100%; }
.sectitle .title { line-height: 1.6; font-size: 42px; font-family: YuGothic, "Yu Gothic Medium", "Yu Gothic", sans-serif; font-weight: bold; letter-spacing: 0.08em; font-feature-settings : "palt"; }
.sectitle .en { font-family: 'Nunito Sans', sans-serif; letter-spacing: 0.04em; font-size: 18px; color: #00864f; line-height: 1.2; margin-bottom: 20px; display: block; }
@media screen and (max-width: 767px) { 
	.sectitle { margin-bottom: 30px; }
	.sectitle .title { font-size: 24px; }
	.sectitle .en { font-size: 12px; margin-bottom: 10px; }
}

/* blocktitle */
.blocktitle {  }
@media screen and (max-width: 767px) { 
	.blocktitle { }
}


/* subtitle */
.subtitle { font-family: YuGothic, "Yu Gothic Medium", "Yu Gothic", sans-serif; font-weight: bold; font-size: 28px; line-height: 1.7; margin-bottom: 25px; letter-spacing: 0.16em; font-feature-settings : "palt"; }
@media screen and (max-width: 767px) { 
	.subtitle { font-size: 18px; margin-bottom: 20px; }
}


/* copy */
.copy.style1 { font-size: 38px; margin-bottom: 30px; line-height: 1.7; font-family: YuGothic, "Yu Gothic Medium", "Yu Gothic", sans-serif; letter-spacing: 0.16em; font-feature-settings : "palt"; font-weight: bold; text-align: left; }
.copy.style1 span { font-weight: bold; }
.copy.style2 { font-size: 32px; margin-bottom: 30px; line-height: 1.7; font-family: YuGothic, "Yu Gothic Medium", "Yu Gothic", sans-serif; letter-spacing: 0.16em; font-feature-settings : "palt"; font-weight: bold; text-align: left;} 
.copy.style2 span { font-weight: bold; }
@media screen and (max-width: 767px) { 
	.copy.style1 { font-size: 24px; margin-bottom: 20px; }
	.copy.style2 { font-size: 20px; margin-bottom: 20px; }
}


/* title */
.title.type1 { }
@media screen and (max-width: 767px) { 
	.title.type1 {  }
}














/*//////////////////


リンク・ボタン


//////////////////*/

/* init */
a { color: #0d0d0d; transition: 0.3s; }
a:hover { color: #00864f; }
a.btn, button { transition: 0.6s; backface-visibility: hidden; color: inherit; }
a.btn:hover, a.btn:active, a.btn::link, a.btn::visited,
button:hover, button:active, button::link, button::visited { text-decoration: underline; }
a.opacity:hover, a.opacity:active { opacity: 0.7; color: #0d0d0d; }
@media screen and (max-width: 640px) {
	a { transition: none; }
	a.opacity:hover, a.opacity:active { opacity: 1; }
}

/* ボタン装飾 */

a.btn { display: inline-block; font-size: 18px; line-height: 1.6; text-decoration: none!important; position: relative; font-weight: bold; padding-bottom: 17px; padding-left: 28px; text-align: left; }
a.btn:before { content: url(../img/common/icon_arr_black.svg); width: 20px; height: 20px; position: absolute; left: 0; top: 3px; transition: 0.3s; display: inline-block; }
a.btn:after { content: ""; width: 100%; height: 1px; position: absolute; left: 0; bottom: 0; background: #0d0d0d; }
a.btn:hover:before { left: 10px; }
a.btn:hover { padding-left: 43px; padding-right: 10px; /* animation: btn1 0.3s ease-out 0.3s 1 normal both; margin-left: -2px; */ }
a.btn:hover:after { animation: btn2 0.3s ease-in-out 0s 1 normal both; }

a.btn.white { color: #fff; }
a.btn.white:before { content: url(../img/common/icon_arr_white.svg); }
a.btn.white:after { background: #fff; }

a.btn.bn{ padding-bottom: 0; }
a.btn.bn:before { top: 50%; margin-top: -10px; }
a.btn.bn:after { display: none; }
a.btn.bn:hover { color: #00864f; padding-right: 0; padding-left: 33px;}
a.btn.bn:hover:before { content: url(../img/common/icon_arr_green.svg); left:0px; }

a.btn.reverse { padding-bottom: 0; padding-left: 0; padding-right: 28px;  transition:0.2s; }
a.btn.reverse:before { top: 50%; margin-top: -10px; left: auto; right: 0;}
a.btn.reverse:after { display: none; }
a.btn.reverse:hover { padding-left: 0; padding-right: 28px; color: #00864f; }
a.btn.reverse:hover:before { content: url(../img/common/icon_arr_green.svg); left:auto; right: 0; animation:none; }

a.btn.reverseonly { padding-left: 0; padding-right: 28px; }
a.btn.reverseonly:before { left: auto; right: 0;}
a.btn.reverseonly:hover {padding-right: 43px; padding-left: 10px; }
a.btn.reverseonly:hover:before { left:auto; right: 10px; }

a.btn.reverse { padding-bottom: 0; padding-left: 0; padding-right: 28px; transition:0.2s; }
a.btn.reverse.rotate:before { transform: rotate(90deg);}
a.btn.reverse.rotate:hover:before { top: 42%; }

a.btn.big { font-size: 24px; padding-left: 38px; }
a.btn.big:before { width: 26px; height: 26px; top: 50%; margin-top: -13px; transform: translate(0, 0px); transition: 0.3s;}
a.btn.big:hover:before { content: url(../img/common/icon_arr_white_h.svg); left: 0px; animation: btn3 0.3s ease-out 0s 1 normal both; transform: translate(5px, 0px);}
a.btn.big:hover  { color: #fff; padding-right: 0; padding-left: 36px;}


a.btn.bigbn { font-size: 24px; padding-left: 38px; padding-bottom: 0; }
a.btn.bigbn:before { width: 26px; height: 26px; transform: translate(0, 0px); transition: 0.3s; }
a.btn.bigbn:after { display: none; }
a.btn.bigbn:hover:before { left: 10px; content: url(../img/common/icon_arr_green.svg); }
a.btn.bigbn:hover  { color: #00864f; padding-right: 0; padding-left: 46px;}

a.btn.bigwp { font-size: 24px; padding-left: 38px; }
a.btn.bigwp:before { width: 26px; height: 26px; transform: translate(0, 0px); transition: 0.3s;}
a.btn.bigwp:hover:before { left: 10px; }
a.btn.bigwp:hover  { padding-right: 0; padding-left: 46px;}


a.btn.box { font-size: 28px; width: 460px; background: #0d0d0d; padding: 20px 0; padding-bottom: 0; color: #fff; }
a.btn.box.green { background: #00864f; }
a.btn.box:before { width: 28px; height: 28px; }
a.btn.box:after { display: none; }

a.btn.rectab { padding-bottom: 10px; font-size: 24px; padding-left: 0; padding-right: 38px; transition:0.2s; }
a.btn.rectab:before { width: 26px; height: 26px; top: 50%; margin-top: -18px; left: auto; right: 0; transform: rotate(90deg); }
a.btn.rectab:after { width: 0; }
a.btn.rectab:hover { color: #00864f; padding-left: 0;}
a.btn.rectab:hover:before { content: url(../img/common/icon_arr_green.svg); margin-top: -15px; }
a.btn.rectab:after { display: block; }
@media screen and (max-width: 767px) {
	a.btn { font-size: 14px; padding-left: 23px; }
	a.btn:before { width: 18px; height: 18px; top: 3px; }
	a.btn.bn:before { margin-top: -9px; }
	a.btn.big { font-size: 18px; padding-left: 25px; }
	a.btn.big:before { width: 18px; height: 18px; margin-top: -9px; }
	a.btn.bigbn { font-size: 18px; padding-left: 25px; }
	a.btn.bigbn:before { width: 18px; height: 18px; margin-top: -9px; }
	a.btn.bigwp { font-size: 18px; padding-left: 25px; }
	a.btn.bigwp:before { width: 18px; height: 18px;  }
	a.btn.rectab { font-size: 18px; padding-right: 30px; margin-bottom: 0; }
	a.btn.rectab:before { width: 20px; height: 20px; top: 50%; margin-top: -15px; }
	a.btn.rectab:after { display: none; }
}
@keyframes btn1 {
  0% { transform: translate(0, 0px); }
  100% { transform: translate(-3px, 0px);  }
}
@keyframes btn2 {
  0% { width: 0; }
  100% { width: 100%;  }
}
@keyframes btn3 {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

/* ボタン個別設定 */
button.btn { display: block; font-size: 28px; line-height: 1.6; text-decoration: none!important; font-weight: bold; text-align: center; width: 460px; background: #00864f; color: #fff; padding: 35px 0; margin: 0 auto; }
button.btn:before { content: url(../img/common/icon_arr_white.svg); width: 26px; height: 26px; transition: 0.3s; margin-right: 10px; display: inline-block; vertical-align: -3px; }
button.btn:hover:before { margin-right: 25px; }
button.btn:hover { background: #0d0d0d; }

button.btn.white { background: #fff; color: #0d0d0d; }
button.btn.white:before { content: url(../img/common/icon_arr_black.svg); }
button.btn.white:after { background: #00864f; }

button.btn.block { background: #0d0d0d; color: #fff; }
button.btn.block:before { content: url(../img/common/icon_arr_white.svg); }
button.btn.block:after { background: #00864f; }

button.btn.mynavi { background: #fff; }
button.btn.mynavi img { width: 280px; margin: 0 auto; transition: 0.5s; }
button.btn.mynavi:before { display: none; }
button.btn.mynavi:hover img { transform: scale(1.05) }

button.btn.grey { background: #aaa; }
@media screen and (max-width: 767px) {
	button.btn { font-size: 18px; max-width: 100%; width: 320px; }
	button.btn:before { width: 18px; height: 18px; margin-right: 6px; }
	button.btn:hover:before { margin-right: 6px; }
	button.btn.mynavi img { width: 220px;}
}


/* リンクボタン */
a.linkbtn { color: #00864f; font-size: 14px; text-decoration: none; position: relative; padding-right: 40px; line-height: 1; }
a.linkbtn:after { content: url(../img/common/arr2.svg); width: 30px; position: absolute; right: 0; top: 0px; transition: 0.3s; }
a.linkbtn:hover:after { right: -10px; }
@media screen and (max-width: 767px) {
	
}


/* ボタンボックス */
.btnbox { display: flex; justify-content: space-between; }
.btnbox button { width: 48%; }
@media screen and (max-width: 767px) {
	.btnbox { display: block; text-align: center; margin-bottom: -20px; }
	.btnbox button { margin: 0px auto 20px; width: 100%; max-width: 400px; }
}
@media screen and (max-width: 500px) {
	.btnbox button { width: 100%; max-width: none; }
}

/* テキストリンク */
a.linktxt { color: #0d0d0d; transition: 0.3s; }
a.linktxt.bn { text-decoration: none; }
a.linktxt:visited{ color: inherit; }
a.linktxt:hover{ color: #666; }
a.linktxt.bn:hover{ color: #0d0d0d; text-decoration: underline; }


/* 電話リンク */
a.tel { text-decoration: none; cursor: default; }
a.tel:hover{ color: initial; }










/*//////////////////


テーブル


//////////////////*/

/* reset */
table { border-collapse: collapse; border-spacing:0; text-align: left; font-style:normal; font-weight:normal; width:100%; }
table th, table td { text-align: left; vertical-align: middle; list-style: none; word-break: break-all; }
table th { font-weight: bold }
table.base, table.type1 { width: 100%; margin: 10px 0; margin-bottom: 5px; }


/* common */
table.base th, table.base td,
table.type1 th, table.type1 td { padding: 20px 2%; line-height: 1.5; border: 1px solid #ccc; }


/* type1 */
table.type1 thead th { background: #eee; text-align: center; } 
table.type1 tbody th { background: #f7f7f7; }














/*//////////////////


svgアイコン


//////////////////*/

/* 線 */
svg.lineblack { stroke: #0d0d0d; fill-opacity: 0; }
svg.linewhite { stroke: #fff; fill-opacity: 0; }

/* 塗り */
svg.black { fill: #0d0d0d; stroke-opacity: 0; }
svg.white { fill: #fff; stroke-opacity: 0; }















/*//////////////////


paddding・margin・border


//////////////////*/

/* border */
.bt0{ border-top:0!important; }
.bb0{ border-bottom:0!important; }
.br0{ border-right:0!important; }
.bl0{ border-left:0!important; }
.b0{ border:0!important; }

/* paddding・margin */
.pt0 { padding-top: 0px !important; }
.pb0 { padding-bottom: 0px !important; }
.pl0 { padding-left: 0px !important; }
.pr0 { padding-right: 0px !important; }
.mt0 { margin-top: 0px !important; }
.mb0 { margin-bottom: 0px !important; }
.ml0 { margin-left: 0px !important; }
.mr0 { margin-right: 0px !important; }
.pt10 { padding-top: 10px !important; }
.pb10 { padding-bottom: 10px !important; }
.pl10 { padding-left: 10px !important; }
.pr10 { padding-right: 10px !important; }
.mt10 { margin-top: 10px !important; }
.mb10 { margin-bottom: 10px !important; }
.ml10 { margin-left: 10px !important; }
.mr10 { margin-right: 10px !important; }
.pt15 { padding-top: 15px !important; }
.pb15 { padding-bottom: 15px !important; }
.pl15 { padding-left: 15px !important; }
.pr15 { padding-right: 15px !important; }
.mt15 { margin-top: 15px !important; }
.mb15 { margin-bottom: 15px !important; }
.ml15 { margin-left: 15px !important; }
.mr15 { margin-right: 15px !important; }
.pt20 { padding-top: 20px !important; }
.pb20 { padding-bottom: 20px !important; }
.pl20 { padding-left: 20px !important; }
.pr20 { padding-right: 20px !important; }
.mt20 { margin-top: 20px !important; }
.mb20 { margin-bottom: 20px !important; }
.ml20 { margin-left: 20px !important; }
.mr20 { margin-right: 20px !important; }
.pt30 { padding-top: 30px !important; }
.pb30 { padding-bottom: 30px !important; }
.pl30 { padding-left: 30px !important; }
.pr30 { padding-right: 30px !important; }
.mt30 { margin-top: 30px !important; }
.mb30 { margin-bottom: 30px !important; }
.ml30 { margin-left: 30px !important; }
.mr30 { margin-right: 30px !important; }
.pt40 { padding-top: 40px !important; }
.pb40 { padding-bottom: 40px !important; }
.pl40 { padding-left: 40px !important; }
.pr40 { padding-right: 40px !important; }
.mt40 { margin-top: 40px !important; }
.mb40 { margin-bottom: 40px !important; }
.ml40 { margin-left: 40px !important; }
.mr40 { margin-right: 40px !important; }
.pt50 { padding-top: 50px !important; }
.pb50 { padding-bottom: 50px !important; }
.pl50 { padding-left: 50px !important; }
.pr50 { padding-right: 50px !important; }
.mt50 { margin-top: 50px !important; }
.mb50 { margin-bottom: 50px !important; }
.ml50 { margin-left: 50px !important; }
.mr50 { margin-right: 50px !important; }
.pt60 { padding-top: 60px !important; }
.pb60 { padding-bottom: 60px !important; }
.pl60 { padding-left: 60px !important; }
.pr60 { padding-right: 60px !important; }
.mt60 { margin-top: 60px !important; }
.mb60 { margin-bottom: 60px !important; }
.ml60 { margin-left: 60px !important; }
.mr60 { margin-right: 60px !important; }
.pt70 { padding-top: 70px !important; }
.pb70 { padding-bottom: 70px !important; }
.pl70 { padding-left: 70px !important; }
.pr70 { padding-right: 70px !important; }
.mt70 { margin-top: 70px !important; }
.mb70 { margin-bottom: 70px !important; }
.ml70 { margin-left: 70px !important; }
.mr70 { margin-right: 70px !important; }
.pt80 { padding-top: 80px !important; }
.pb80 { padding-bottom: 80px !important; }
.pl80 { padding-left: 80px !important; }
.pr80 { padding-right: 80px !important; }
.mt80 { margin-top: 80px !important; }
.mb80 { margin-bottom: 80px !important; }
.ml80 { margin-left: 80px !important; }
.mr80 { margin-right: 80px !important; }
.pt90 { padding-top: 90px !important; }
.pb90 { padding-bottom: 90px !important; }
.pl90 { padding-left: 90px !important; }
.pr90 { padding-right: 90px !important; }
.mt90 { margin-top: 90px !important; }
.mb90 { margin-bottom: 90px !important; }
.ml90 { margin-left: 90px !important; }
.mr90 { margin-right: 90px !important; }
.pt100 { padding-top: 100px !important; }
.pb100 { padding-bottom: 100px !important; }
.pl100 { padding-left: 100px !important; }
.pr100 { padding-right: 100px !important; }
.mt100 { margin-top: 100px !important; }
.mb100 { margin-bottom: 100px !important; }
.ml100 { margin-left: 100px !important; }
.mr100 { margin-right: 100px !important; }

/* para */
.para-1 { margin-top: 10px!important; }
.para-2 { margin-top: 20px!important; }
.para-3 { margin-top: 30px!important; } @media screen and (max-width: 767px) { .para-3 { margin-top: 20px!important; } }
.para-4 { margin-top: 40px!important; } @media screen and (max-width: 767px) { .para-4 { margin-top: 30px!important; } }
.para-5 { margin-top: 50px!important; } @media screen and (max-width: 767px) { .para-5 { margin-top: 30px!important; } }
.para-6 { margin-top: 60px!important; } @media screen and (max-width: 767px) { .para-6 { margin-top: 40px!important; } }
.para-7 { margin-top: 70px!important; } @media screen and (max-width: 767px) { .para-7 { margin-top: 50px!important; } }
.para-8 { margin-top: 80px!important; } @media screen and (max-width: 767px) { .para-8 { margin-top: 50px!important; } }
.para-9 { margin-top: 90px!important; } @media screen and (max-width: 767px) { .para-9 { margin-top: 60px!important; } }
.para-10 { margin-top: 100px!important; } @media screen and (max-width: 767px) { .para-10 { margin-top: 60px!important; } }
.para-12 { margin-top: 120px!important; } @media screen and (max-width: 767px) { .para-12 { margin-top: 80px!important; } }
.para-14 { margin-top: 140px!important; } @media screen and (max-width: 767px) { .para-14 { margin-top: 80px!important; } }
.para-16 { margin-top: 160px!important; } @media screen and (max-width: 767px) { .para-16 { margin-top: 100px!important; } }
.para-18 { margin-top: 180px!important; } @media screen and (max-width: 767px) { .para-18 { margin-top: 100px!important; } }
.para-20 { margin-top: 200px!important; } @media screen and (max-width: 767px) { .para-20 { margin-top: 120px!important; } }
.para1 { margin-bottom: 10px!important; }
.para2 { margin-bottom: 20px!important; }
.para3 { margin-bottom: 30px!important; } @media screen and (max-width: 767px) { .para3 { margin-bottom: 20px!important; } }
.para4 { margin-bottom: 40px!important; } @media screen and (max-width: 767px) { .para4 { margin-bottom: 30px!important; } }
.para5 { margin-bottom: 50px!important; } @media screen and (max-width: 767px) { .para5 { margin-bottom: 30px!important; } }
.para6 { margin-bottom: 60px!important; } @media screen and (max-width: 767px) { .para6 { margin-bottom: 40px!important; } }
.para7 { margin-bottom: 70px!important; } @media screen and (max-width: 767px) { .para7 { margin-bottom: 50px!important; } }
.para8 { margin-bottom: 80px!important; } @media screen and (max-width: 767px) { .para8 { margin-bottom: 50px!important; } }
.para9 { margin-bottom: 90px!important; } @media screen and (max-width: 767px) { .para9 { margin-bottom: 60px!important; } }
.para10 { margin-bottom: 100px!important; } @media screen and (max-width: 767px) { .para10 { margin-bottom: 60px!important; } }
.para12 { margin-bottom: 120px!important; } @media screen and (max-width: 767px) { .para12 { margin-bottom: 80px!important; } }
.para14 { margin-bottom: 140px!important; } @media screen and (max-width: 767px) { .para14 { margin-bottom: 80px!important; } }
.para16 { margin-bottom: 160px!important; } @media screen and (max-width: 767px) { .para16 { margin-bottom: 100px!important; } }
.para18 { margin-bottom: 180px!important; } @media screen and (max-width: 767px) { .para18 { margin-bottom: 100px!important; } }
.para20 { margin-bottom: 200px!important; } @media screen and (max-width: 767px) { .para20 { margin-bottom: 120px!important; } }


/* 内側に余白 */
.pad5 { padding: 5px; }
.pad10 { padding: 10px; }
.pad20 { padding: 20px; }
.pad30 { padding: 30px; }
.pad40 { padding: 40px; }
.pad50 { padding: 50px; }
.pad60 { padding: 60px; }
.pad70 { padding: 70px; }
.pad80 { padding: 80px; }
.pad90 { padding: 90px; }
.pad100 { padding: 100px; }
.pad120 { padding: 120px; }
.pad140 { padding: 140px; }
.pad160 { padding: 160px; }
.pad180 { padding: 180px; }
.pad200 { padding: 200px; }
.pad4 { padding: 4%; }
.pad6 { padding: 6%; }
.pad8 { padding: 8%; }
@media screen and (max-width: 767px){
	.pad20 { padding: 4%; }
	.pad30 { padding: 6%; }
	.pad40, .pad50, .pad60 { padding: 8%; }
	.pad70, .pad80, .pad90, .pad100 { padding: 12%; }
	.pad120, .pad140, .pad160, .pad180, .pad200 { padding: 16%; }

}

/* 高さ指定ボックス（画像ボックスなどで使用） */
.h100 { height: 300px; }
.h200 { height: 300px; }
.h300 { height: 300px; }
.h400 { height: 400px; }
.h500 { height: 500px; }
.h600 { height: 600px; }
.h700 { height: 700px; }
.h800 { height: 800px; }
.h900 { height: 900px; }
.h1000 { height: 1000px; }
@media screen and (max-width: 1280px){
	.h100, .h200, .h300, .h400, .h500, .h600, .h700, .h800, .h900, .h1000 { height: auto; }
}

/* 画像幅の設定（imgflexboxなどで使用） */
.w-10 { width: 10%; }
.w-20 { width: 20%; }
.w-30 { width: 30%; }
.w-40 { width: 40%; }
.w-45 { width: 45%; }
.w-50 { width: 50%; }
.w-55 { width: 55%; }
.w-60 { width: 60%; }
.w-70 { width: 70%; }
.w-80 { width: 80%; }
.w-90 { width: 90%; }

/* 画像最大幅の設定 */
img.max200 { max-width: 200px; }
img.max300 { max-width: 300px; }
img.max400 { max-width: 400px; }
img.max450 { max-width: 450px; }
img.max500 { max-width: 500px; }
img.max600 { max-width: 600px; }
img.max700 { max-width: 700px; }
@media screen and (max-width: 767px) { 
	img.max200, img.max300, img.max400, img.max450, img.max500, img.max600, img.max700 { display: block; margin-left: auto; margin-right: auto;  }
}


/* 上下内側に余白 */
.ud0 { padding-top: 0px!important; padding-bottom: 0px!important; }
.ud5 { padding-top: 5px!important; padding-bottom: 5px!important; }
.ud10 { padding-top: 10px!important; padding-bottom: 10px!important; }
.ud20 { padding-top: 20px!important; padding-bottom: 20px!important; }
.ud30 { padding-top: 30px!important; padding-bottom: 30px!important; }
.ud40 { padding-top: 40px!important; padding-bottom: 40px!important; }
.ud60 { padding-top: 60px!important; padding-bottom: 60px!important; }
.ud80 { padding-top: 80px!important; padding-bottom: 80px!important; }
.ud100 { padding-top: 100px!important; padding-bottom: 100px!important; }
.ud120 { padding-top: 120px!important; padding-bottom: 120px!important; }
.ud140 { padding-top: 140px!important; padding-bottom: 140px!important; }
.ud160 { padding-top: 160px!important; padding-bottom: 160px!important; }
.ud180 { padding-top: 180px!important; padding-bottom: 180px!important; }
.ud200 { padding-top: 200px!important; padding-bottom: 200px!important; }
@media screen and (max-width: 767px){
	.ud20, .ud30 { padding-top: 20px!important; padding-bottom: 20px!important; }
	.ud40, .ud60 { padding-top: 40px!important; padding-bottom: 40px!important; }
	.ud80, .ud100 { padding-top: 60px!important; padding-bottom: 60px!important; }
	.ud120, .ud140 { padding-top: 80px!important; padding-bottom: 80px!important; }
	.ud160, .ud180, .ud200 { padding-top: 100px!important; padding-bottom: 100px!important; }
}

/* 表示非表示切り替え　*/
.middlehide { display: block; }
.middlehide.inblock { display: inline-block; }
.middlehide.inline { display: inline; }
.middleblock { display: none; }
@media screen and (max-width: 767px) {
	.middlehide { display: none !important; }
	.middleblock { display: block; }
	.middleblock.inblock { display: inline-block; }
	.middleblock.inline { display: inline; }
}

.landhide { display: block; }
.landhide.inblock { display: inline-block; }
.landhide.inline { display: inline; }
.landblock { display: none; }
@media screen and (max-width: 639px) {
	.landhide { display: none !important; }
	.landblock { display: block; }
	.landblock.inblock { display: inline-block; }
	.landblock.inline { display: inline; }
}

.sphide { display: block; }
.sphide.inblock { display: inline-block; }
.sphide.inline { display: inline; }
.spblock { display: none; }
@media screen and (max-width: 500px) {
	.sphide { display: none !important; }
	.spblock { display: block; }
	.spblock.inblock { display: inline-block; }
	.spblock.inline { display: inline; }
}

.porthide { display: block; }
.porthide.inblock { display: inline-block; }
.porthide.inline { display: inline; }
.portblock { display: none; }
@media screen and (max-width: 400px) {
	.porthide { display: none !important; }
	.portblock { display: block; }
	.portblock.inblock { display: inline-block; }
	.portblock.inline { display: inline; }
}




















/*//////////////////


ユニーク設定


//////////////////*/


/* pager */
.pager { position: relative; margin: 100px auto 0; }
.pager .incnt { position: relative; }
.pager a.prev,
.pager a.next { left:200px; position: absolute; top:50%; margin-top: -12px; text-decoration: none; font-size: 18px; }
.pager a.next { left:auto; right:200px; padding-right: 28px; padding-left: 0; }
.pager a.prev:before { transform: rotate(180deg); font-size: 0; }
.pager a.next:before { right: 0; left: auto; font-size: 0; }
.pager a.next:hover { padding-right: 33px; padding-left: 0; }
.pager a.next:hover::before { right: 0; left: auto; }

@media screen and (max-width: 1040px) {
	.pager a.prev { left:0; }
	.pager a.next { right:0; }
}
@media screen and (max-width: 767px) {
	.pager { margin-bottom: 80px; }
	.pager a.prev,
	.pager a.next { top:60px; margin-top: 0; }
	.pager { text-align: center; width: 100%; margin-top: 60px; }
}


/* pager page-numbers */
.pager ul.page-numbers { text-align: center; }
.pager ul.page-numbers li { display: inline-block;  }
.pager ul.page-numbers li a,
.pager ul.page-numbers li span { display: block; text-align: center; background: #f7f7f7; line-height: 60px; margin: 0; width: 60px; height: 60px; text-decoration: none; transition : 0.5s; box-sizing: border-box; font-family: 'Nunito Sans', sans-serif; font-size: 18px; }
.pager ul.page-numbers li a:hover { background: #00864f; color: #fff; opacity: 1; }
.pager ul.page-numbers li span.dots { padding: 9px 5px; }
.pager ul.page-numbers li span.current { cursor: default; color: #fff; background: #00864f; }
@media screen and (max-width: 767px) {
	.pager ul.page-numbers li a,
	.pager ul.page-numbers li span { line-height: 40px; width: 40px; height: 40px; font-size: 16px; }
	.pager ul.page-numbers li span.dots { padding: 5px 3px; }
}


/* keyword */
.keyword { text-align: center; margin: 100px auto 0; }
.keyword .title { font-weight: bold; font-size: 18px; }
.keyword .title img { width: 25px; height: 18px; vertical-align: -2px; margin-right: 5px; }
.keyword ul.tag { text-align: center; }
.keyword ul.tag { margin-top: 20px; }
.keyword ul.tag li { margin-right: 5px; display: inline-block; margin-bottom: 10px; }
.keyword ul.tag li a { line-height: 1; padding: 8px; background: #eee; font-size: 14px; border-radius: 4px; text-decoration: none; }
.keyword ul.tag li:last-child { margin-right: 0px; }
.keyword ul.tag li a:hover { background: #1dac8a; color: #fff; }
@media screen and (max-width: 767px) {
	.keyword { margin-top: 60px; }
	.keyword ul.tag { margin-top: 10px; }
}




/* .block */
.navblock { display: flex; justify-content: space-between; align-items:baseline; margin-bottom: 30px; }
.navblock .nav { flex: 1; text-align: right; }
.navblock .nav li { display: inline-block; margin: 0 5px; position: relative; cursor: pointer; }
.navblock .nav .acdbtn { font-size: 11px; position: relative; padding-right: 30px; font-family: 'Noto Sans JP', sans-serif; letter-spacing: 0.14em; }
.navblock .nav ul.acdbox { position: absolute; top: 40px; right: 0; width: 200px; background: #f7f7f7; padding: 40px; z-index: 1; text-align: left; }
.navblock .nav li:first-child ul.acdbox { z-index: 2;}
.navblock .nav ul.acdbox li { display: inline-block; }
.navblock .nav ul.acdbox li a { text-decoration: none; line-height: 1.6; margin-bottom: 5px; }
.navblock .nav ul.acdbox li a:hover { text-decoration: underline; }
.navblock .nav .acdbtn:after,
.navblock .nav .acdbtn:before { content: ""; display: block; position: absolute; top : 50%; right: 10px; width: 10px; height: 1px; line-height: 0; transition : 0.3s; background: #292929; }
.navblock .nav .acdbtn:after { -webkit-transform:translateY(0px) translateX(0) rotate(-45deg); transform:translateY(0px) translateX(0) rotate(-45deg); }
.navblock .nav .acdbtn:before { -webkit-transform:translateY(0px) translateX(-6px) rotate(45deg); transform:translateY(-0px) translateX(-6px) rotate(45deg); }
.navblock .nav .acdbtn.open:after { -webkit-transform:translateY(0px) translateX(0) rotate(45deg); transform:translateY(0px) translateX(0) rotate(45deg); }
.navblock .nav .acdbtn.open:before { -webkit-transform:translateY(0px) translateX(-6px) rotate(-45deg); transform:translateY(-0px) translateX(-6px) rotate(-45deg); }
@media screen and (max-width: 1040px) { 
}
@media screen and (max-width: 767px) { 
	.navblock .nav { position: relative;}
	.navblock .nav li { position: static; }
	.navblock .nav ul.acdbox { width: calc(88vw - 80px); left: 0; }
}
@media screen and (max-width: 639px) { 
	.navblock { flex-direction: column; }
}


/* .sidenav */
.sidenav { }
.sidenav .sidebox { margin-bottom: 40px; }
.sidenav .sidebox .title { font-size: 11px; position: relative; padding-right: 30px; font-family: 'Noto Sans JP', sans-serif; letter-spacing: 0.14em; margin-bottom: 15px; }
.sidenav .sidebox li a { text-decoration: none; }
.sidenav .sidebox li a:hover { text-decoration: underline; }
.sidenav .sidebox ul.taglist { text-align: left; }
.sidenav .sidebox ul.taglist li { display: inline-block; margin-right: 1em; }
@media screen and (max-width: 767px) {
	.pager ul.page-numbers li a,
	.pager ul.page-numbers li span { line-height: 40px; width: 40px; height: 40px; }
	.pager ul.page-numbers li span.dots { padding: 5px 3px; }
}








































